/* value change all Brand ************/
.banner_main, .inner-banner {margin-top: 223px;}
@media (min-width:1025px){.header .header-wrapper .logo-box .logo a img, .header .header-wrapper .logo-box .logo a .logo-img{max-width:138px}}
.menu-main.sticky .header .header-wrapper .logo-box .logo a img, .menu-main.sticky .header .header-wrapper .logo-box .logo a .logo-img {max-width: 130px;}
.menu-main.sticky .head-top {padding: 5px 60px 10px 0;}
.sticky_toggle_menu_btn {top: 13px;}
.menu-main.sticky .header .header-wrapper .logo-box .logo {
  padding: 10px 0 5px;
}
/* value change all Brand ************/

ul li a, p a {color: #dd2736;}
a{ color: #dd2736;}
.menu_section,
.brochure_section,
#toTop { background: #303030; }
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a:after,
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub { background: #dd2736; }
.brochure_section:before { display: none }
.feature_img_hvr { background:rgba(48, 48, 48,0.8) none repeat scroll 0 0 }
.feature_img_hvr .main_btn,
.feature_img_hvr .white_btn:before,
.feature_img_hvr .white_btn:after,
.feature_img_hvr .white_btn .line:before,
.feature_img_hvr .white_btn .line:after,
.welcome_box .main_btn,
.welcome_box .white_btn:before,
.welcome_box .white_btn:after,
.welcome_box .white_btn .line:before,
.welcome_box .white_btn .line:after { background: #dd2736; color: #fff; }
.header .header-wrapper .logo-box .logo { padding: 15px 0 18px; }
.head-call::before { background: url(../images/sprite.png) no-repeat scroll -10px -10px; }
.head-top .head-call > span > span { color: #303030; }
.head-top { padding: 15px 0 20px; }
.welcome_box .h2 { color: #303030 }
.welcome_box p { color: #303030 }
.value_img_main { display: table; width: 100%; }
.value_img { display: table-cell; height: 153px; margin: 0 auto; text-align: center; vertical-align: middle; width: 100%; }
.value_box_main .value_img .hvr_none { display: block; width: auto; }
.value_title { font-size: 18px; color: #fff; text-transform: uppercase; font-weight: 500; text-align: center; padding: 0 0 17px 0 }
.value_main .col-sm-3:last-child .value_box_main:before { display: none; }
.value_box_main { margin: 0 0 49px; position: relative; }
.value_box_main:before { background:#dd2736; content: ""; width: 2px; height: 100%; position: absolute; right: -15px; top: 0; }
.value_img img { margin: 0 auto; }
.brochure_box .h2 { margin-bottom: 32px; }
.brand_footer_section { background: #303030 }
.brand_footer { border-bottom: 3px solid #dd2736; padding: 20px 0 9px }
.brand_footer_section .footer_menu_main ul li.selected a { color: #dd2736 }
#toTop{bottom:70px}
.inner-banner .breadcrumb li.active {
  color: #dd2736;
}
/* all */
.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    background: #dd2736 none repeat scroll 0 0;
    border: 1px solid #dd2736;
    color: #ffffff !important;
}

.cms-main table thead {background:#dd2736;color: #ffffff;}
.cms-main table > thead > tr > th{border-right:1px solid rgba(255,255,255,0.7);}
.cms-main table > thead > tr > th:last-child{border-right:none;}
.cms-main table > tbody > tr > td img, .cms-main table > tbody > tr > td i{padding-right:5px;}
.cms-main table > tbody > tr > td a{color:#dd2736}	

.faq-tab-main .panel-body{border:2px solid #dd2736;}
.home_logo_section.distributors_main {padding: 0;}
.distributors_main .home_logo_box img {max-width: 200px;width: 100%;}
.distributors_main .home_logo_box{height:200px;}

.service-detail .h4{color:#dd2736}
.blog-pad .panel-default > .panel-heading{ background-color:transparent; border-color:transparent; color: #ffffff; border-radius: 0 !important;padding:0; }
.blog-pad .panel-default > .panel-heading a{ background-color: #dd2736; border-color: #dddddd; color: #ffffff; border-radius: 0 !important; padding:10px 15px;display:block;}
.blog-pad .panel-default > .panel-heading a.collapsed {background-color: #666;}
.blog-pad .panel-body {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 1px solid #dd2736;}
.faq-tab-main .panel-default > .panel-heading{ background-color:transparent; border-color:transparent; color: #ffffff; border-radius: 0 !important;padding:0; }
.faq-tab-main .panel-default > .panel-heading a{ background-color: #dd2736; border-color: #dddddd; color: #ffffff; border-radius: 0 !important; padding:10px 15px;display:block;}
.faq-tab-main .panel-default > .panel-heading a.collapsed {background-color: #666;}
.faq-tab-main .panel-title > a {background-color: #dd2736 !important;border: 2px solid #dd2736 !important;}
.welcome_box .h2{color:#dd2736}

.product_enquiry .white_btn, .product_enquiry .white_btn::before, .product_enquiry .white_btn::after, .product_enquiry .white_btn .line::before, .product_enquiry .white_btn .line::after, .science_page_section .white_btn, .science_page_section .white_btn::before, .science_page_section .white_btn::after, .science_page_section .white_btn .line::before, .science_page_section .white_btn .line::after {background:#dd2736;color:#fff !important;}
.contact-form .form-control:focus{border-color:#dd2736 !important;}
.wpcf7-form-control-wrap{display:block !important}
.wpcf7-form label.error {
  color: #ff0000 !important;
  float: none;
  font-size: 11px;
  font-weight: 500;
  left: 0;
  line-height: normal;
  padding-left: 0 !important;
  position: absolute;
}
.apply_form_main .contact-form .submit_btn_box{margin-top:0 !important}
.apply_form_main .submit_btn_box .black_btn, .submit_btn_box .black_btn {width: 145px;}
.contact-form .required-field{margin-right:15px;}
.modal .modal-title{font-size:20px;}
.modal .contact-form {float: left;padding: 0;width: 100%;}
.modal .modal-body {padding: 15px 0;}
.contact_addres_box span{background: #dd2736;}
.blog_item.science_page_section > a {float: left;margin: 0 15px 15px 0;padding: 0;}
.blog_item.science_page_section a{color:#dd2736}
.blog_item.science_page_section h3{line-height:normal;font-size:24px;margin-bottom:0}
.blog_item.science_page_section > a.main_btn {float: right;margin: 0 5px 5px 0px;}
.blog_item.science_page_section::after {clear: both;content: "";display: table;}


.brand_icon_box_main .brand_product_img {height: 250px;}
.contact-map > iframe {height: 250px;}

/* all */
.welcome_box {
  text-align: center;
}
.welcome_box h3 {
  line-height: normal;
  margin: 0;
}
.service-detail {
  margin: 0 0 30px;
}

#searchform{position:relative;padding:0 40px 0 0}
#searchform:before{content:"\f002";font-family:"FontAwesome";position:absolute;right:12px;z-index:2;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);color:#fff;font-size:18px;pointer-events:none}
#searchform .search_input{width:100%;border:1px solid #F4992F;border-radius:0;-webkit-border-radius:0;height:40px;padding:5px 10px;color:#404040}
#searchform .search_send{border:none;height:40px;width:40px;padding:0;position:absolute;right:0;top:0;background:#F4992F}
#searchform .search_input:-moz-placeholder{color:#404040;opacity:1}
#searchform .search_input:-webkit-input-placeholder{color:#404040;opacity:1}
#searchform .search_input::-moz-placeholder{color:#404040;opacity:1}
#searchform .search_input:-ms-input-placeholder{color:#404040;opacity:1}
#searchform .search_input{border-color:#dd2736}
#searchform .search_send{background:#dd2736}
.serachpage_main h3 a{color:#dd2736}

@media (min-width: 1025px) {
.dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #dd2736 none repeat scroll 0 0;
    border: 1px solid #dd2736;
    color: #ffffff !important;
}	
.contact_call_box p a:hover {
  color: #dd2736;
}	
.brand_product_title:hover{color:#dd2736}
.brand_footer_section .copyright_main span a:hover,
.brand_footer_section .footer_menu_main ul li:hover a, 
.head-top .head-call:hover > span > span, .flage_main:hover { color: #dd2736; }
.main_btn:hover { background: #303030; }
.feature_img_hvr .main_btn:hover { background: #fff; color: #303030; }
.welcome_box .main_btn:hover { background: #303030; color: #fff; }
.inner-banner .breadcrumb li:hover a {
  color: #dd2736;
}

.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li a:hover, .header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li a:focus, .header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li.selected > a { background: #303030; }
.product_enquiry .white_btn:hover, .science_page_section .white_btn:hover{background:#303030;}


.brochure_btn_main .main_btn:hover {
  background: #dd2736 none repeat scroll 0 0;
}
}
@media (max-width:1024px){
.brand_product_title:hover{color:#000}
}

@media (max-width:991px){
.header .header-wrapper .logo-box .logo {
  padding: 15px 0;
}	
.head-top {padding:18px 65px 20px 0;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub, .header .header-wrapper .primary .navbar .navbar-collapse .parent .sub, .header .header-wrapper .primary .navbar .navbar-collapse .parent:hover > .sub {background: #f7f7f7 none repeat scroll 0 0;}
.value_title{font-size:13px;}
.brand_site_main .header .header-wrapper .primary .navbar .btn-navbar.collapsed{top:-70px;}

.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li.selected > a, .header .header-wrapper .primary .navbar .navbar-collapse .nav > li.selected > a {background:#dd2736;}
}

@media (max-width:767px){
.inner_banner_caption h1 {
    font-size: 30px;
    line-height: 40px;
}	
.head-call::before{top:-14px;}
.brand_site_main .logo .logo_img > img {
  max-width: 180px;
}
.header .header-wrapper .logo-box .logo {
  padding: 10px 0 !important;
}
.head-top {
  padding:14px 65px 22px 0;
}
.brand_site_main .header .header-wrapper .primary .navbar .btn-navbar.collapsed{top:-65px}		
.value_main .col-sm-3{width:50%;float:left}
.value_box_main {
  margin: 0 0 30px;
}
.value_box_main::before {
  bottom: -15px;
  height: 2px;
  right: 0;
  top: auto;
  width: 100%;
}
.value_main .col-sm-3:nth-child(3) .value_box_main::before{display:none}
#toTop {
  bottom: 46px;
}
#searchform{max-width:185px}
.head-call:before{top:-18px}
}
@media (max-width:639px){
}
@media (max-width:479px){
.value_main .col-sm-3 {
  float: none;
  width: 100%;
}	
.value_main .col-sm-3:nth-child(3) .value_box_main::before{display:block}
.head-top{padding-top:0}
.header .header-wrapper .logo-box{float:none;text-align:center}
.header .header-wrapper .logo-box .logo{display:block}
.head-top{float:left;padding-top:0}
}
